:root {
	--oranje: 	rgb(227, 87, 12);
	--blauw:	rgb(25, 44, 136);
	--rood:		rgb(230, 0, 29);
	--wit:		rgb(255, 255, 255);
	--grijs:	rgb(209, 212, 224);
	--dgrijs:	rgb(126, 128, 135);
	--lgrijs:	rgb(236, 237, 245);
	--zwart:	rgb(21, 27, 42);
	--lzwart:	rgb(40, 53, 63);	
}

* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

html, body {
    margin: 0px;
    background-color: var(--lgrijs);
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

body:focus,
html:focus {
	outline:none;
}

/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

/* Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.login-container {
  padding: 16px;
  position: relative;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

.container {
  display: grid;
  grid-template-areas:
    "header header"
    "menu content"
    "footer footer";
  grid-template-columns: 1fr 3fr;
  gap: 0px;
  background-color: inherit;
}

.container div {
  padding: 10px;
}

.container div.header {
  grid-area: header;
  width: 100%;
	height: 80px;
	background-color: var(--wit);
	padding: 0px;
	margin: 0px;
}

.container div.menu {
	grid-area: menu;
  background-color: var(--wit);
  margin:5px;
  border-radius: 25px;


}

.container div.content {
	grid-area: content;
	width: 100%;
	height: 100%;
	background-color: var(--wit);
}
.container div.footer {
	grid-area: footer;
	text-align: center;  
}

div.header img.logo {
	width: 220px; 
	height: 70px; 
	padding: 0px; 
	margin: 5px 25px 5px 5px;
	float: left;
}

nav.top a {
	float: left;
	margin: 25px 5px;
	padding: 8px;
	vertical-align: middle;
	overflow:hidden;
	text-decoration:none;
	color: var(--zwart);
	background-color: var(--wit);
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	font-size: 20px;
}

nav.top a:hover,
nav.top a.active:hover {
	border-bottom: 3px solid var(--blauw);
}

nav.top a:active,
nav.top a.active,
nav.top a.active:hover {
	border-bottom: 3px solid var(--oranje);
	
}

nav.top a img,
nav.top a.active img,
div.side-menu-nav a img,
div.side-menu-nav a.active img {
	position: relative;
  margin: 0px 5px 0px 0px;
  top: 5px;
	width: 25px;
	height: 25px;	
}


div.side-menu-nav a {
  display: table;
  margin: 10px;
  vertical-align: middle;
	overflow:hidden;
	text-decoration:none;
	color: var(--zwart);
	background-color: var(--wit);
	text-align: left;
	cursor: pointer;
	white-space: nowrap;
	font-size: 20px;
  font-weight: bold;
}

.menu-item {
  position: relative;
  left: 30px;
  font-size: 16px;
  font-weight: normal;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
  margin: 0px;
  padding: 0px;  
}





@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1000px) {
	

}

@media screen and (max-width: 600px) {
	
}
